Subject: Re: [v6ops] draft-lmhp-v6ops-transition-comparison

From: Gábor Lencse <[email-masked]>
Date: Fri, 3 May 2019 18:26:29 +0900

Dear v6ops Members,

Yes, as Fread wrote, we would like our draft be adopted by the WG.

IMHO, RFC 6180 covers a much wider topic than our I-D, thus I recommend 
that our I-D should only update it (and not obsolete it).

It seemed to me from the minutes ( 
https://tools.ietf.org/wg/v6ops/minutes?item=minutes-104-v6ops-00.html ) 
that several people considered our draft useful.

Please, react now: Do you consider it useful and support its adoption as 
a WG item?

What do you think is missing from it? Which direction should we go?

Are there any questionable statements? Anything, which is biased?

Best regards,

Gábor

On 4/30/2019 11:03, Fred Baker wrote:
> At least part of the question is that the authors would like this to be a working group draft. I'm interested to know what the working group thinks of it. It started out as an essentially academic paper, and would update or obsolete RFC 6180.
>
>> On Apr 29, 2019, at 10:32 AM, Ron Bonica <rbonica=[email-masked]> wrote:
>>
>> Folks,
>>
>> Each week between now and IETF 105, we will review and discuss one draft with an eye towards progressing it.
>>
>> This week, please review and comment on draft-lmhp-v6ops-transition-comparison.
>>
>>                                                              Fred and Ron
>>
>> Non-Juniper
>>
>> _______________________________________________
>> v6ops mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/v6ops
>
> _______________________________________________
> v6ops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v6ops